Subject: Re: git whatchanged

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Sep 2025 12:56:50 -0700

Jesse Hathaway <[email-masked]> writes:

> Git developers,
>
> Thanks for the wonderful tool. I still use `git whatchanged` I realize
> that `git log --raw` is the same output, but it doesn't have the same
> mnemonic resonance as `git whatchanged`.

The "raw" output spews meaningless hexadecimal strings.  Why not
learn to use a more meaningful option, now you are switching out of
the command that is going away anyway, perhaps like "--status",
which lets you see the extent of damage to each path, for example?